prefix=/opt/local
libdir=/opt/local/lib
includedir=/opt/local/include
privlibdir=/opt/local/lib/evolution-data-server
datarootdir=/opt/local/share
datadir=/opt/local/share
privdatadir=/opt/local/share/evolution-data-server
privlibexecdir=/opt/local/libexec/evolution-data-server/evolution-data-server

addressbookdbusservicename=org.gnome.evolution.dataserver.AddressBook10
calendardbusservicename=org.gnome.evolution.dataserver.Calendar8
sourcesdbusservicename=org.gnome.evolution.dataserver.Sources5
userprompterdbusservicename=org.gnome.evolution.dataserver.UserPrompter0

execversion=3.36

Name: evolution-data-server
Description: The evolution data server for the calendar and addressbook
Version: 3.36.5
Requires: gio-2.0 nss nspr
